{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157",
  "scrapedAt": "2025-12-17T09:08:45.633Z",
  "menuId": 1564,
  "page": 157,
  "count": 20,
  "items": [
    {
      "title": "ซื้อวัสดุก่อสร้าง จำนวน 5 รายการ โดยวิธีเฉพาะเจาะจง",
      "date": "7 ก.ย. 2565",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65097156917&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "จ้างติดตั้งและทดสอบระบบการทำงานสำหรับการบริการด้านงานบัตรประจำตัวประชาชน โดยวิธีเฉพาะเจาะจง",
      "date": "6 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65097147736&fileName=",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "จ้างปรับปรุงซ่อมแซมโรงเรียนอนุบาลลาดสวาย โดยวิธีเฉพาะเจาะจง",
      "date": "6 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65097130385&fileName=",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "จ้างปรับปรุงซ่อมแซมศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 3 โดยวิธีเฉพาะเจาะจง",
      "date": "6 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65097131041&fileName=",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "ประกวดราคาซื้อรถดูดสิ่งปฏิกูล ขนาดใหญ่ ขนาด 6000 ลิตร จำนวน 1 คัน ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "6 ก.ย. 2565",
      "category": "ร่างเอกสารประกวดราคา (e-Bidding) และร่างเอกสารซื้อหรือจ้างด้วยวิธีสอบราคา",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9951BServlet?projectId=65097107632&itemNo=0&fileName=65097107632_25650906092601_2.zip",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "ซื้อวัสดุสำนักงาน 18 รายการ โดยวิธีเฉพาะเจาะจง",
      "date": "6 ก.ย. 2565",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65097118732&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "ซื้อวัสดุสำนักงาน จำนวน 1 รายการ โดยวิธีเฉพาะเจาะจง",
      "date": "6 ก.ย. 2565",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65097131559&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "จัดซื้อรถสุขาเคลื่อนที่ ขนาด 6 ห้อง จำนวน 1 คัน",
      "date": "5 ก.ย. 2565",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M65090003994&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "รถดูดสิ่งปฏิกูล ขนาดใหญ่ ขนาด 6000 ลิตร จำนวน 1 คัน",
      "date": "5 ก.ย. 2565",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M65090003991&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "ประกวดราคาซื้อครุภัณฑ์สำนักงาน (เครื่องปรับอากาศ จำนวน 7 รายการ) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "5 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65087641892&fileName=pricebuild_1509903380_65087641892.zip",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการปรับปรุงโรงคัดแยกขยะพร้อมถนน คสล. ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "5 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65027395950&fileName=pricebuild_1509903380_65027395950.zip",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการปรับปรุงโรงคัดแยกขยะพร้อมถนน คสล. ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "5 ก.ย. 2565",
      "category": "ประกาศเชิญชวน",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65027395950&templateType=D2&temp_Announ=A&temp_itemNo=0&seqNo=0",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "ประกวดราคาซื้อครุภัณฑ์สำนักงาน (เครื่องปรับอากาศ จำนวน 7 รายการ) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "5 ก.ย. 2565",
      "category": "ประกาศเชิญชวน",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65087641892&templateType=D2&temp_Announ=A&temp_itemNo=0&seqNo=0",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "ประกวดราคาซื้อรถโดยสาร ขนาด 12 ที่นั่ง (ดีเซล) ปริมาตรกระบอกสูบไม่ต่ำกว่า 2400 ซีซี หรือกำลังเครื่องยนต์สูงสุดไม่ต่ำกว่า 90 กิโลวัตต์ จำนวน 1 คัน ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "5 ก.ย. 2565",
      "category": "ยกเลิกประกาศเชิญชวน",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65087223003&templateType=D2&temp_Announ=D&temp_itemNo=1&seqNo=2",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "จ้างเหมาจัดทำหนังสือรายงานกิจการเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ. 2564 (กองยุทธศาสตร์ฯ) โดยวิธีเฉพาะเจาะจง",
      "date": "3 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65097069211&fileName=",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "จ้างซ่อมแซมสะพานไม้ ซอยนางทองอยู่ หมู่ที่ 11 ตำบลลาดสวาย โดยวิธีเฉพาะเจาะจง",
      "date": "3 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65097068072&fileName=pricebuild_1509903380_65097068072.zip",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างถนนลูกรัง ซอยไสวประชาราษฎร์ 27 หมู่ 5 ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "1 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65087753330&fileName=pricebuild_1509903380_65087753330.zip",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างก่อสร้างอาคารศูนย์การแพทย์ เทศบาลเมืองลาดสวาย ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "1 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65087595979&fileName=pricebuild_1509903380_65087595979.zip",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างศูนย์พักพิงสุนัขและสัตว์จรจัดเทศบาลเมืองลาดสวาย ฯ ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "1 ก.ย. 2565",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=65037361635&fileName=pricebuild_1509903380_65037361635.zip",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างศูนย์พักพิงสุนัขและสัตว์จรจัดเทศบาลเมืองลาดสวาย ฯ ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "1 ก.ย. 2565",
      "category": "ประกาศเชิญชวน",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=65037361635&templateType=D2&temp_Announ=A&temp_itemNo=0&seqNo=0",
      "sourcePage": 157,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/157"
    }
  ]
}